@charset "utf-8";
.shopify .platform {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.shopify .platform div {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: 50%;
}
.shopify .platform div p {
	width: 100%;
	font-weight: bold;
	text-align: center;
	margin-bottom: 0!important;
	padding: 0;
}
.shopify .platform div img {
	width: 50%;
}
@media screen and (max-width: 767px) and (min-width: 1px) {
	.shopify .platform div {
		width: 20em;
		max-width: 95%;
	}
	.shopify .platform div img {
		width: 100%;
	}
}